@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}

body {
	font-family: "Segoe UI", "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

div, p {
	font-family: "Segoe UI", "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

big {
	font-weight: bold;
}

/* ---------------------------------- */

/* início Mobile Layout */

#cabecalho {
	padding-left: 12px;
	padding-right: 12px;
	display: block;
	height: 40px;
}
#menuicon {
	position: absolute;
	margin-left: 12px;
	margin-top: 5px;
	display: block;
	padding-top: 0px;
	opacity: 0.88;
	cursor: pointer;
	cursor: hand;
}
.iconmenupart {
    width: 18px;
    height: 2px;
    background-color: white;
    margin: 6px 0;
}
#logotop {
	float: left;
	margin-left: 34px;
	width: 175px;
	display: block;
	padding-top: 5px;
	opacity: 0.88;
}
#menuicon:hover,
#logotop:hover
{
	opacity: 1;
}
#buscatop,
#selectlangtop {
	display:none;
	float: right;
	width: 15%;
	display: none;
	padding-top: 6px;
	text-align: right;
	opacity: 0.88;
}
#campobuscatop,
#camposelectlangtop {
	padding:3px;
	padding-left:7px;
	width:94%;
	height:19px;
	font-size:1.1em;
	border-radius: 15px;
	border: 1px solid transparent;
	color:#222;
	background-color: #fff;
}
#campobuscatop::placeholder {
    color: #999;
    font-size: 0.9em;
}
#selotempo,
#navegatop {
	display: none;
}
#imagefull {
	float: left;
	width: 100%;
	vertical-align: top;	
	margin-top: 0px;
	background-color: #FFF;
	display: block;
}
#logodestaque {
	float: right;
	margin-top: 32px;
	margin-left: 4px;
	max-width: 100px;
	min-width: 75px;
}
#esquerda {
	display: none;
}
#fullmap {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	vertical-align: top;
	z-index: 1;
	visibility: inherit;
}
#maincontent {
	clear: left;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	line-height: 1.4;
}
#maincontent p {
	padding-left: 8px;	
	padding-right: 8px;	
	padding-bottom: 8px;	
	padding-top: 10px;
	margin: 0;
}
#meio
{
	clear: left;
	float: left;
	margin: 0;
	text-align: left;
	line-height: 1.4;
	padding-left: 8px;	
	padding-right: 8px;	
	padding-bottom: 10px;	
	padding-top: 0px;
}
#meio p {
	margin-top: 8px;
}
#direita,
#bannerbottom {
	clear:both;
	text-align:center;
	padding-left:14px;
	padding-right:14px;
	padding-top:26px;
	padding-bottom:26px;
}
#searchform {
	padding-top:20px;
	box-sizing:border-box; 
	width:100%;
	height:280px;
}
p.clean {
	clear: both;
}
p a,
p a:hover,
#maincontent a:hover {
	text-decoration: underline;
}
.menu {
	text-decoration: none;
}
.menulink {
	font-size: 0.94em;
	text-decoration: none;
}

.conteudo {
	clear: left;
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
}

.linkboxcontainer {
	clear: left;
	margin: 0;
	padding-left: 8px;
	padding-right: 0;
	text-align: left;
}

.linkbox {
	float: left;
	// box-sizing: border-box;
	border: thin solid #E5E5E5;
	box-shadow: 1px 2px 5px 0 rgba(0,0,0,.1);
	color: #999;
	padding: 0;
	margin-right: 8px;
	margin-bottom: 8px;
	opacity: 1;
	background-color: #fcfcfc;
	padding-bottom: 8px;
	overflow:hidden;
}
.linkbox:hover {
	opacity: 0.88;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
.unlinkedbox:hover {
	opacity: 1;
	background-color: #fcfcfc;
	cursor: default;
}
.guidebox {
	width: 180px;
	max-width: 48%;
	margin-right: 1%;
}
.homebox {
	width: 100%;
	margin-right: 0;
	box-sizing: border-box;
}
.beachbox {
	text-align:center;
	width:110px;
	max-width:31%;
	margin-right:1%;
	overflow:hidden;
	font-size:0.85em;
}
.imgad {
	width: 320px;
}
.titad {
	clear:both;
	line-height: 1.2em;
	padding-top:10px;
	padding-bottom:5px;
}
.menuitem {
	clear: left;
	font-size: 0.8em;
	font-weight: bold;
	padding: 8px;	
	margin: 0;
	height: 65px;
	width: 100%;
	opacity: 0.88;
}
.menuitem:hover {
	opacity: 1;
}
.menuimg {
	float: left;
	border-radius:3px;
	margin-right: 8px;
	width: 90px;
}
.menulabel {
	padding-top:22px;
}

.linkboxtxt {
	text-align: center;
}

.formfield {
	padding:6px;
	border-radius: 15px;
	border: 1px solid transparent;
	color:#222;
	background-color: #fff;
}
.botao {
	padding:6px;
	border-radius: 15px;
	cursor:pointer;
	cursor:hand;
}
.icontop {
	float: right;
	width: 26px;
	margin-left: 20px;
	margin-top: 6px;
	opacity: 0.80;
	color: #fff;
	font-size:1.1em;
}
.icontop:hover
{
	opacity: 1;
}
.img120x120 {
	vertical-align: top;
	margin-left: 3%;
	margin-right: 3%;
	margin-bottom: 18px;
}
.img300x150 {
	vertical-align: top;
	margin-right: 4px;
	margin-bottom: 8px;
	margin-left: 4px;
}
.imgbola {
	width: 36px;
	height: 36px;
	margin-left:0px;
	margin-right:2%;
}
.embvideo {
	width: 100%;
	max-width: 100%;
	height: 180px;
}
.embmap {
	width: 100%;
	height: 300px;
	max-width: 100%;
}
.picleft,
.picright {
	width: 100%;
	margin-left:0px ; margin-right:0px ; margin-top:3px ; margin-bottom:18px;
}
.imgleft {
	float: left;
	margin-left:0px ; margin-right:12px ; margin-top:3px ; margin-bottom:1px;
	max-width: 62%
} 
.imgright {
	float: right;
	margin-left:12px ; margin-right:0px ; margin-top:3px ; margin-bottom:1px;
	max-width: 62%
}
.icoleft {
	float: left;
	margin-left:0px ; margin-right:9px ; margin-top:3px ; margin-bottom:1px;
} 
.icoright {
	float: right;
	margin-left:9px ; margin-right:0px ; margin-top:3px ; margin-bottom:1px;
}
.adicon {
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 36px;
	height: 36px;
	opacity: 0.88;
}
.adiconmini {
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 10px;
	width: 28px;
	height: 28px;
	opacity: 0.88;
}
.adiconmicro {
	margin-left: 2px;
	margin-right: 7px;
	margin-top: 6px;
	margin-bottom: 2px;
	width: 24px;
	height: 24px;
}
.adiconlist {
	margin-top:10px;
	height:40px;
	overflow:hidden
}
.mobileonly,
.shorttext,
.notablet,
.nodesktop {
	display: block;	
}
.nosmallmobile,
.nomobile,
.longtext,
.smalltablet,
.tabletonly,
.desktoponly{
	display: none;	
}
.divleft,
.divright {
	margin-bottom: 10px;
}
.mapicon {
	float: left;	
	padding: 3px;
	margin-bottom: 20px;
	margin-left: calc(25% - 60px);
	margin-right: calc(25% - 68px);
	overflow: hidden;
	text-align: center;
	line-height: 1.5em;
	font-size: 0.90em;
	text-shadow: 3px 3px 6px #000;
	border-radius: 5px;
}
#mapamenuesquerda {
	font-size: 0.80em;
	margin-left: 1.8%;
	padding-bottom:21px
}
#mapamenu {
	font-size: 0.80em;
}
#fullmenu ul
{
	padding: 0;
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 30px;
	list-style-type: none;
}
#fullmenu li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#fullmenu li.menublock
{
	padding-left:15%;
	padding-right:15%;
}
#footer1 {
	clear: both;
	padding-top:30px;
	padding-bottom:10px;
	overflow: auto;
}
#footer2 {
	clear: both;
	padding:10px;
	text-align:center;
}
#footer1 a,
#footer2 a
{
	text-decoration: none;
	color: white;
}
#footer1 a:hover,
#footer2 a:hover
{
	text-decoration: underline;
}
#contacthome {
	float: right;
	white-space: nowrap;
	margin-left: 22px;
	margin-top: 12px;
}
/* fim Mobile Layout */


/* início larger mobile Layout */
@media only screen and (min-width: 324px) {
#buscatop,
#selectlangtop {
	width: 25%;
}
.imgbola {
	margin-right:2.75%;
}
.embvideo {
	height: 55vw;
}
.mapicon {
	margin-bottom: 10px;
	margin-left: 2px;
	margin-right: 8px;
	max-width: calc(32% - 15px);
}
}
/* fim larger mobile Layout */



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

/* início small tablet Layout */
@media only screen and (min-width: 481px) {
#menuicon {
	margin-left: 16px;
}
#logotop {
	margin-left: 40px;
}
#campobuscatop {
	width: 94%;
}
#logodestaque {
	max-width:15%;
	margin-top: 26px;
}
.guidebox {
	max-width:31.5%;
}
.mapicon {
	max-width: calc(24% - 15px);
}
#maincontent p,
.conteudo {
	padding-left: 4%;
	padding-right: 4%;
}
.linkboxcontainer {
	padding-left: 4%;
	padding-right: 1%;
}

.nosmallmobile {
	display: block;	
}
.homebox {
	width: 49%;
	margin-right:1%;
	white-space:nowrap;
	overflow:hidden;
	font-size:0.9em;
}
.menuitem {
	clear: none;
	float: left;
	text-align: center;
	overflow: hidden;
	font-size: 0.7em;
	padding-top: 8px;	
	padding-left: 2%;	
	padding-right: 2%;	
	padding-bottom: 8px;	
	width: 21%;
	height: 120px;
}
.menuimg {
	float: none;
	margin-right: 0;
	margin-bottom: 3px;
	width: auto;
	max-height: 130px;
}
.menulabel {
	clear: left;
	padding-top:0;
}
.smalltablet {
	display: block;	
}
.embmap {
	height: 50vw;
}
#fullmenu li.menublock
{
	float:left;
	padding-left:0px;
	padding-right:2%;
	width:48%;

}
}
/* fim small tablet Layout */

/* início tablet Layout */
@media only screen and (min-width: 680px) {
#buscatop {
	width: 20%;
}
#esquerda {
	display: none;
}
#zoomin,
#zoomout {
	padding-top:0px;
	padding-bottom:3px;
	padding-left:8px;
	padding-right:8px;
	margin:5px;
	color:#000;
	background-color:#fff;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	border-radius: 15px;
	box-shadow: 2px 2px 4px #000;
	opacity: 0.15;
}
#zoomin:hover,
#zoomout:hover {
	opacity: 0.40;
}
#searchform {
	height:325px;
}
.guidebox {
	max-width:23%;
}
.menuitem {
	height: 150px;
}

.mobileonly,
.shorttext {
	display: none;	
}
.nomobile,
.tabletonly,
.longtext {
	display: block;	
}
.notablet {
	display: none;	
}
.imgad {
	float:left;
	margin-right:10px;
}
.titad {
	clear:right;
	padding-top:0;
}
.txtad {
	margin-left:333px;
}
.mapicon {
	margin-bottom: 14px;
	margin-left: 2px;
	margin-right: 12px;
	max-width: 41%;
	width: auto;
}
.embmap {
	height: 50vw;
}
#fotofinal {
	width: 100%;
}
.img300x150 {
	margin-right: 8px;
	margin-left: 0px;
}
.imgbola {
	opacity: 0.85;
}
.imgbola:hover
{
	opacity: 1;
}
.divleft {
	float: left;
	margin-left:0px ; margin-right:15px ; margin-top:3px ; margin-bottom:1px;
}
.divright {
	float: right;
	margin-left:15px ; margin-right:0px ; margin-top:3px ; margin-bottom:1px;
}
.picleft {
	float: left;
	width: auto;
	max-width: 70%;
	margin-left:0px ; margin-right:12px ; margin-top:3px ; margin-bottom:1px;
} 
.picright {
	float: right;
	width: auto;
	max-width: 70%;
	margin-left:12px ; margin-right:0px ; margin-top:3px ; margin-bottom:1px;
}
#fullmenu li.menublock
{
	padding-right:2%;
	width:31%;

}
#contacthome {
	float: none;
	margin-top: 0;
	margin-left: 14px;
}
}
/* fim tablet Layout */



/* início desktop Layout */
@media only screen and (min-width: 990px) {
#cabecalho {
	height: 80px;
}
#logodestaque {
	margin-top: 10px;
}
#menuicon {
	padding-top: 15px;
	margin-left: 25px;
}
.iconmenupart {
    width: 26px;
    height: 3px;
    background-color: white;
    margin: 8px 0;
}
#logotop {
	margin-left: 68px;
	width: 250px;
	padding-top: 20px;
}
#buscatop,
#selectlangtop {
	width: 200px;
	padding-top: 24px;
}
#campobuscatop,
#camposelectlangtop {
	padding:4px;
	padding-left:8px;
	width:92%;
}
#bannertop {
	text-align: center;	
	display: block;
	height: 70px;
	padding-top: 10px;
}
#selotempo {
	display: block;
	text-align: center;
	margin-bottom:8px;
	padding-top:5px;
	text-align:center;
	overflow:hidden;
}
#esquerda {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 19%;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	vertical-align: top;
	z-index: 1;
	visibility: inherit;
}
#fullmap {
	width: 81%;
}
#meio {
	clear: right;
	float: left;
	width: 59%;
	text-align: left;
	vertical-align: top;
	padding-left: 2%;
}
#maincontent p,
.conteudo {
	padding-left: 6%;
	padding-right: 6%;
}
.linkboxcontainer {
	padding-left: 6%;
	padding-right: 3%;
}
.homebox {
	width: 32.666%;
	margin-right:0;
	margin-bottom:1.2%;
	font-size:0.93em;
}
.homeboxmiddle {
	margin-left:1%;
	margin-right:1%;
}
#bannerbottom {
	padding-left: 6%;
	padding-right: 5%;
}
#bannerbottom img.img300x150 {
	max-width:32.3%;
	margin-right: 1%;
	margin-bottom: 10px;
}
#searchform {
	height: 32vw;
}
#direita {
	clear: right;
	float: right;
	box-sizing: border-box;
	width: 18%;
	text-align: center;
	vertical-align: top;
	padding-left: 0px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom:12px
}
.mapicon {
	max-width: 40%;
}
.embvideo {
	height: 45vw;
}
.icontop {
	width: 28px;
	margin-left: 25px;
	margin-right: 14px;
	margin-top: 24px;
}
.imgbola {
	margin-right:24px;
}
.imgleft,
.imgright {
	min-width: 15%
} 
.desktoponly,
.notablet {
	display: block;	
}
.tabletonly,
.nodesktop {
	width: 100%;
	cursor: default;
	display: none;	
}
.adicon {
	width: 28px;
	height: 28px;
}
.adiconlist {
	height:34px;
}
.guidebox {
	max-width:18.5%;
}
.menuitem {
	padding-top: 17px;	
	padding-bottom: 17px;	
	padding-left: 1%;	
	padding-right: 1%;	
	width: 10.5%;
	height: 116px;
}
#fullmenu li.menublock
{
	padding-right:2%;
	width:23%;
}
}
/* fim desktop Layout */


/* Large Screen Layouts: > 1024px.  Inherits styles from: Mobile Layout, Tablet Layout and Desktop Layout. */

/* início Large Screen Layouts */

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1130px) {
.guidebox {
	max-width:15%;
}
.embmap {
	height: 40vw;
}
}

@media only screen and (min-width: 1230px) {
.icontop {
	margin-right: 14px;
}
#maincontent p,
.conteudo {
	padding-left: 8%;
	padding-right: 8%;
}
.linkboxcontainer {
	padding-left: 8%;
	padding-right: 5%;
}
#bannerbottom {
	padding-left: 8%;
	padding-right: 7.1%;
}
#bannerbottom img.img300x150 {
	width:24%;
	margin-right: 1%;
}
.nobigscreeen {
	display:none;
}
.embvideo {
	height: 39vw;
}
#selotempo {
	padding-left:8px;
}
#fullmenu li.menublock
{
	padding-right:2%;
	width:18%;
}
}

@media only screen and (min-width: 1350px) {
.img120x120 {
	margin-left: 5%;
	margin-right: 5%;
}
.menuitem {
	height: 126px;
}
}

@media only screen and (min-width: 1470px) {
.menuitem {
	height: 136px;
}
}

@media only screen and (min-width: 1670px) {
#maincontent {
	width: 100%;
}
.menuitem {
	height: 148px;
}
}
/* fim Large Screen Layouts */
